body {
    color: #505050;
}

#logo {
    margin-left: 57px;
}

#header {
    background: #fff url(../images/header.png) no-repeat center top;
    height: 67px;
}

#header.scrolltop {
    height: 63px;
}

.home #header {
    border-bottom-width: 0;
}

#navigation .back {
    display: none;
}

.navigation > div > ul > li > a {
    padding-bottom: 54px;
    border-bottom: 4px solid #fff;
}

#navigation .current-menu-item a[title='Home'],
#navigation a[title='Home']:hover {
    color: #fc8a85;
    border-bottom-color: #fc8a85;
}

#navigation .current-menu-item a[title='About'],
#navigation a[title='About']:hover {
    color: #d6be99;
    border-bottom-color: #d6be99;
}

#navigation .current-menu-item a[title='Portfolio'],
#navigation a[title='Portfolio']:hover {
    color: #3a4c7f;
    border-bottom-color: #3a4c7f;
}

#navigation .current-menu-item a[title='Blog'],
.single-post #navigation a[title='Blog'],
.archive #navigation a[title='Blog'],
.category #navigation a[title='Blog'],
#navigation a[title='Blog']:hover {
    color: #77c8cd;
    border-bottom-color: #77c8cd;
}

#navigation .current-menu-item a[title='Contact'],
#navigation a[title='Contact']:hover {
    color: #efb945;
    border-bottom-color: #efb945;
}

.copyright {
    font-size: 10px;
    color: #969799;
}

    .copyright:first-line {
        font-size: 12px;
    }

    .copyright strong {
        color: #000;
    }

.page-header h1 {
    color: #969799;
}

#about h1 span {
    color: #d6be99;
}

#blog h1 span {
    color: #76c7cc;
}

#contact h1 span {
    color: #f8c35b;
}

#about .eight.columns {
    margin-bottom: 34px;
}

#about h2 {
    font-size: 23px;
    font-weight: bold;
}

#about #main ul {
    padding-left: 30px;
}

    #about #main ul li {
        list-style: disc;
    }

#blog .entry-date a,
#blog .widget_calendar #today,
.archive .entry-date a,
.archive .widget_calendar #today,
.single-post .entry-date a,
.single-post .widget_calendar #today,
#commentform input[type="submit"] {
    background-color: #77c8cd;
}

#blog .entry-meta h3 > a:hover,
#blog .entry-body a.button,
#blog .entry-meta span:hover:before,
#blog .entry-meta a:hover,
.archive .entry-meta h3 > a:hover,
.archive .entry-body a.button,
.archive .entry-meta span:hover:before,
.archive .entry-meta a:hover,
.single-post .entry-meta h3 > a:hover,
.single-post .entry-body a.button,
.single-post .entry-meta span:hover:before,
.single-post .entry-meta a:hover {
    color: #77c8cd;
}

#contact h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 40px;
}

#contact .contact-form button {
    background-color: #f8c35b;
    font-family: 'Oswald';
    font-size: 14px;
}

#contact .contact-form button:hover {
    background-color: #92999e;
}

#blog .page-header,
.single-post .page-header {
    padding-bottom: 85px;
    background: url(../images/header-blog.png) no-repeat 307px 87px;
}

#blog .curtain,
.single-post .curtain {
    background: rgba(119, 200, 205, 0.6);
}